@charset "UTF-8";

.sidebarLayout {
  padding-bottom: 0;
}
.clear {
  clear: both;
}
.sonotacallBox {
  margin-top: 10px;
  width: 700px;
  background: #fff url(/sonota/imgs/call_cont_bottom.gif) left bottom no-repeat;
  padding: 0 0 6px;
  vertical-align: middle;
  zoom: 1;
}

.sonotacallBox .sonotacallTltle {
  width: 235px;
  margin: 10px auto;
  text-align: center;
  float: left;
}
.sonotacallBox .sonotacallNumber {
  width: 430px;
  margin: 10px 15px;
  float: right;
}

.blueBack {
  background-color: #e0f2ff;
  padding: 30px;
  margin: 20px 0 40px;
}
@media screen and (max-width: 1019px) {
  div.blueBack {
    background-color: #e0f2ff;
    padding: 20px 0;
    margin: 10px 0;
    width: 100%;
  }
  #sonota_index div.blueBack > div {
    width: 80%;
    margin: 0 auto;
    float: none !important;
  }
}
.borderGray {
  border: 3px solid #ddd;
  padding: 10px 20px;
}
@media screen and (max-width: 1019px) {
  .borderGray {
    padding: 10px;
  }
}
ul.listInside {
  list-style: inside;
}
.sonotaRight {
  float: left;
  width: 350px;
  margin-left: 30px;
  margin-bottom: 10px;
}
@media screen and (max-width: 1019px) {
  .sonotaRight {
    float: none;
    margin: 0;
  }
}
.txtBlue {
  color: #5eabff;
  font-weight: bold;
  font-size: 16px;
}
.txtPhoneNumber {
  color: #0071cd;
  font-weight: bold;
  font-size: 20px;
}
.txtPhoneNumber--small {
  color: #0071cd;
  font-weight: bold;
}
@media screen and (max-width: 1019px) {
  .txtBlue {
    font-size: 18px;
  }
  #mainContainer .mainContents a.txtPhoneNumber {
    color: #2979af;
    font-size: 26px;
    text-decoration: none;
  }
  #mainContainer .mainContents .txtPhoneNumber--small {
    color: #0071cd;
  }
}
.sonotaCall {
  float: left;
  margin: 15px 0;
  width: 100%;
  padding: 0;
}
@media screen and (max-width: 1019px) {
  .sonotaCall {
    float: none;
  }
}
.sonotaCallL {
  margin-left: 20px;
  margin-right: 20px;
  width: 30%;
}
@media screen and (max-width: 1019px) {
  .sonotaCallL {
    text-align: center;
    float: none;
  }
}
.sonotaCallR {
  float: left;
  margin: 10px 0;
  border-left: 2px solid #0076c7;
  padding-left: 20px;
  width: 58%;
}
@media screen and (max-width: 1019px) {
  .sonotaCallR {
    float: none !important;
    padding-left: 0;
    border-left: none;
    padding-top: 20px;
    border-top: 1px solid #0076c7;
    width: 90%;
  }
  .sonotaCallR p > span.sp-visible.txtAC {
    display: inline !important;
  }
}
.sonotaCallR ul li {
  font-size: 12px;
}


